Ticket #81 (closed defect: fixed)

Opened 6 years ago

Last modified 6 years ago

Edit lock not persistant in worksheets

Reported by: lfayer Assigned to: umar
Priority: major Milestone: Ruse
Component: webconsole Severity:
Keywords: Cc:

Description

  • After clicking "Save" pages still appears in Edit mode, but edit lock is lost
  • Newly added graphs don't get "Edit" flag applied when in edit mode
  • Removing a graph removes edit lock

Change History

01/31/09 00:22:21 changed by jesus

  • milestone set to Ruse.

02/06/09 23:02:49 changed by umar

  • owner changed from jesus to umar.
  • status changed from new to assigned.

fixed first two issues

02/09/09 16:46:32 changed by umar

revision 585 fixes these issues

02/27/09 21:40:47 changed by umar

  • status changed from assigned to closed.
  • resolution set to fixed.